.sheet {
    position: relative;
    background-color: rgb(122, 5, 218);
    width: 100%;
    height: 100%;
    scroll-snap-align: start;
    /* align-content: center; */
}
.sheet__content {
    position: relative;
    object-fit: fill;
    width: 101%;
    height: auto;
    top: 50%;
    transform: translateY(-50%);
    display: grid;
    place-items: center;
}
.sheet__border {
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 15;
}
.topAlert {
    /* z-index: 10000; */
    z-index: 30;
    width: 100%;
    text-align: center;
    position: absolute;
    display: grid;
    place-items: center;
    /* top: calc(50px - 100%); */
    top: 50px;
    margin: 0 auto;
    /* display: flex; */
    font-size: large;
    user-select: none;
    -webkit-user-select: none;
}
.topAlertText {
    width: 80%;
    position: relative;
    color: black;
    background-color: white;
    padding: 15px;
    user-select: none;
    -webkit-user-select: none;
}
/* footer */

/* sidebar */

.sideBarNotes {
    user-select: none;
    -webkit-user-select: none;
}

.ytp-large-play-button svg {
    border-radius: 50% !important;
    height: 50px !important;
    background-color: white !important;
}

.tiktok-h2 {
    color: rgb(163, 163, 163);
    font-family: sans-serif;
    font-size: 2em;
    text-align: center;
    max-width: 80%;
}
.pNoneSelect {
    user-select: none;
    -webkit-user-select: none;
}
.footerDesc {
    max-width: 80vw;
}
.mainAction {
    position: absolute;
    width: 60;
    height: 40px;
    margin-top: 0px;
    margin-bottom: 0px;

    border: 0px;
    text-decoration: none;
    text-transform: uppercase;
    /* padding: 1em 1em; */
    display: flex;
    justify-content: center;
    /* align-items: center; */
}
.mainAction-major {
    background-color: tomato;
    color: white;
}
.mainAction-middle {
    background-color: rgba(0, 0, 0, 0);
    border: 3px solid white;
    color: white;
}
.app__buttons {
    position: absolute;
    height: 5px;
    top: 0px;
    border-radius: 20px;
    margin-left: 0px;
    width: 100%;
    max-width: 500px;
    display: flex;
    justify-content: center;
    /* align-items: center; */
}
a > span {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0px;
    padding: 0px;
}
.mainActionText {
    width: 60%;
}
.mainActionIcon {
    width: 20%;
}
.coverImage {
    position: absolute;

    object-fit: cover;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 0;
}
.addInfoBlock {
    position: absolute;
    margin-left: -300px;
    margin-top: -100px;
    height: 100px;
    display: flex;
    background-color: whitesmoke;
    width: 200vw;
    z-index: 0;
}
.addInfoContainer {
    color: black;
}
